@charset "utf-8";
/* CSS Document */

body{
	background:#F3F3F3;
	margin:0;
	}
.top_menu a{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	font-weight:bold
	}
.top_menu a:hover{
	color:#00CCFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:underline;
	}
.title{
	font-family:tahoma;
	font-size:18px;
	color:#FFFFFF;
	padding-left:10px;
	letter-spacing:0.1em;
	}
.title_blue{
	font-family:tahoma;
	font-size:18px;
	color:#00FFFF;
	padding-left:10px;
		letter-spacing:0.1em;
	}
.title_white{
	font-family:tahoma;
	font-size:18px;
	color:#FFFFFF;
	padding-left:10px;
		letter-spacing:0.1em;
	}
.title_tx{
	font-family:tahoma;
	font-size:18px;
	color:#FFFFFF;
		letter-spacing:0.1em;
	}
.arr_bl{
	font-family:Arial, Helvetica, sans-serif;
	color:#0099FF;
	font-size:12px;
	font-weight:bold;
	}
.content_text_ac{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	line-height:20px;
	text-decoration:none;
	}
.content_text a{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	text-decoration:none;
	}
.content_text a:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#0099FF;
	font-size:12px;
	text-decoration:underline;
	}
.menu a{
	font-family:Arial, Helvetica, sans-serif;
	color:#10335F;
	font-size:14px;
	text-decoration:none;
	padding-left:10px;
	font-weight:bold;
	}
.menu a:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#0099FF;
	font-size:14px;
	text-decoration:underline;
	padding-left:10px;
	font-weight:bold;
	}
.context_input{
	border:1px #CCCCCC solid;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	}
h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000000;
	margin:0 0 0 20px;
	padding:0;
	}
h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	margin:0 0 0 20px;
	padding:0;
	}
.img_border{
	border:1px solid #044379;
	}
	
.img_bordera{
	border:1px solid #044379;
	background:#EEEEEE;
	}	
	
.cfps a{ 
	font-family:Arial, Helvetica, sans-serif;
	color:#10335F;;
	font-size:12px;
	line-height:20px;
	text-decoration:none;
	}	
.cfps a:hover{
	color:#0099FF;
	text-decoration:underline;
	}
	
.download{
	text-decoration:none;
	background-color: #0064CD;
	border-radius: 5px;
	padding:5px 7px 5px 7px;
 /*  background-image: -moz-linear-gradient(center top , #049CDB, #0064CD);*/

  /* background-color: #049CDB; *//* fallback/image non-cover color */
 /*  background-image: url(images/fallback-gradient.png);   fallback image */
   background-image: -webkit-gradient(center, 0% 0%, 0% 100%, from(#049CDB), to(#0064CD));/* Safari 4+, Chrome 1-9 */
   background-image: -webkit-linear-gradient(top, #049CDB, #0064CD); /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -moz-linear-gradient(center top , #049CDB, #0064CD);/* Firefox 3.6+ */
   background-image: -ms-linear-gradient(top, #049CDB, #0064CD);/* IE 10+ */
   background-image: -o-linear-gradient(top, #049CDB, #0064CD);/* Opera 11.10+ */
   filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#049CDB, endColorstr=#0064CD);
   -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#049CDB, endColorstr=#0064CD)";

    background-repeat: repeat-x;
	border:#CCCCCC 1px solid;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF!important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	height:36px;
	width:85px;
	
	font-size:15px;
	}
	
.download:hover{background-position: 0 -15px;}		
	
.cfps-height{ height: 10px;}